/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    http://allezhop.com/twenty-twenty-child/
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author:       Alex Moreau
 Author URI:   https://allezhop.ca/
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../twentytwenty/style.css");

body { background-color: #FFF;}
.elementor-widget:not(:last-child) { margin-bottom: 0px !important; }
table, tr, td { border: 0px solid #ddd !important; padding: 0 !important; margin: 0 !important; font-size: 16px !important;}
p {margin: 0%;}
header { display: none; visibility:hidden;}
footer { display: none; visibility:hidden;}
.elementor-swiper-button-next { right: 0% !important; }
.elementor-swiper-button-prev { left: 0% !important; }
.elementor-swiper-button { top: 100% !important; margin-top: -30px; }
.elementor-swiper-button { background-color: rgba(255, 255, 255, 0.2); padding: 15px;}
.products .add_to_cart_button { display: none !important; visibility: hidden !important;}

.woocommerce-account .woocommerce-MyAccount-navigation { display:block; float: left; width: 20%; margin-bottom: 1.5rem; margin-right: 0px; }
.woocommerce-account .woocommerce-MyAccount-content { display:inline; width: auto; }

.woocommerce-product-gallery__trigger { display: none !important; visibility: hidden !important; }

.products .size-woocommerce_thumbnail {
	position: absolute;
	display: block;
	max-width: 150px;
	max-height: 150px;
	width: auto;
	height: auto;
	margin: 0px auto !important;
}
.products  .woocommerce-loop-product__title {
	margin-top: 175px !important;
}

.products .woocommerce-LoopProduct-link {
	text-align: center;
	width: 100%;
}